Debian Bug report logs - #661960
RM: mp3c -- RoQA; ancient, unmaintained, RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sat, 3 Mar 2012 00:27:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#661960; Package ftp.debian.org. (Sat, 03 Mar 2012 00:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 03 Mar 2012 00:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: mp3c -- RoQA; ancient, unmaintained, RC-buggy
Date: Sat, 03 Mar 2012 00:23:38 +0000
Package: ftp.debian.org
Severity: normal

Please remove mp3c; last uploaded in 2004(!) and no sign of maintainer
effort in *ages*. RC-buggy. Please make this go away...




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 03 Mar 2012 19:27:38 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Sat, 03 Mar 2012 19:27:39 GMT) Full text and rfc822 format available.

Message #10 received at 661960-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 661960-close@bugs.debian.org
Cc: mp3c@packages.debian.org, mp3c@packages.qa.debian.org
Subject: Bug#661960: Removed package(s) from unstable
Date: Sat, 03 Mar 2012 19:25:18 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      mp3c |     0.29-2 | source, amd64, armel, armhf, i386, ia64, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
RoQA; ancient, unmaintained, RC-buggy
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 661960@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/661960

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Apr 2012 07:45:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:27:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.